email: kevin@gmail.com
fullname: 'Patrick Fontana'
title: Moderateur
access:
  admin:
    super: 'false'
    login: 'true'
    cache: 'false'
    configuration: 'false'
    configuration_system: 'false'
    configuration_site: 'false'
    configuration_media: 'false'
    configuration_info: 'false'
    settings: 'false'
    pages: 'true'
    maintenance: 'false'
    statistics: 'true'
    plugins: 'false'
    themes: 'false'
    users: 'false'
state: enabled
language: en
hashed_password: $2y$10$hC/NJyGxVaDyvCErWM0Yn.Wwf97iI4eNHxyz613qSWxFt.y6fsdxO
twofa_secret: EFYVYGW6ECKCEU2EWNE2SVKOERILPMU7
twofa_enabled: false
login_attempts: {  }
